Skip to main content
PATCH
/
v1
/
clients
/
bulk
Bulk Update Clients
curl --request PATCH \
  --url https://api.oviond.com/v1/clients/bulk \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "ids": [
    "<string>"
  ],
  "patch": {
    "name": "Acme Corp Updated",
    "first_name": "<string>",
    "website": "<string>",
    "timezone": "<string>",
    "manager": "<string>",
    "domain_id": "<string>",
    "theme_id": "<string>",
    "logo_url": "<string>",
    "favicon_url": "<string>",
    "folders": [
      "<string>"
    ]
  }
}
'
{
  "success": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
ids
string[]
required
Minimum array length: 1
patch
object
required

Response

200 - application/json

Clients updated

success
enum<boolean>
required
Available options:
true